[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TSizeConstraints.MinHeight

MinHeight - the minimum height

## Declaration

Source position: controls.pp line 567

`published property TSizeConstraints.MinHeight: TConstraintSize read FMinHeight write SetMinHeight default 0;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.